CVE-2020-10741

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu